a:visited {color : #416DFF; text-decoration : none; }
a:link {color : #416DFF; text-decoration : none;}
a:hover {color : Red; text-decoration : none; background-color: #5FFF88}
a:active {color : Red; text-decoration : underline; }
.keyword { font-weight : bold ; color : DarkBlue }
.keywordsign { color : DarkBlue }
.superscript { font-size : 4 }
.subscript { font-size : 4 }
.comment { color : Green }
.constructor { color : Blue }
.type { color : Blue }
.string { color : Maroon }
.warning { color : Red ; font-weight : bold }
.info { margin-left : 3em; margin-right : 3em }
.code { color : #465F91 ; }
.title1 { font-size : 20pt ; background-color : white }
.title2 { font-size : 18pt ; background-color : B0E0E6}
.title3 { font-size : 16pt ; background-color : B0E0E6}
.title4 { font-size : 14pt ; background-color : B0E0E6}
.title5 { font-size : 12pt ; background-color : B0E0E6}
.title6 { font-size : 11pt ; background-color : B0E0E6}
body { background-color : White }
tr { background-color : White }
